Статьи и новости
Завтра что-то будет

Обязательно зайдите к нам в праздники, вам понравится ;)

 
30 апреля 2019 | Ответов: 2
 
 

Модуль оплаты - Яндекс Деньги для OpenCart и сборок

Цена: 550 руб.
* Адрес сайта VQmod:

Адрес тестового сайта (необязательно) VQmod:

Совместимость OpenCart 2.0, OpenCart 2.1, OpenCart 2.3, OpenCart 3.0, OCStore 2.1, OCStore 2.3, Opencart.pro 2.0.3.х, Opencart.pro 2.1, Opencart.pro 2.3, MaxyStore 2.1.0.2, MaxyStore 2.3.0.2, MaxyStore 3.*
Используя данный модуль, вы можете продавать товары и услуги со своего сайта за Яндекс Деньги. 

Модуль достаточно прост в установке и настройке. Не нужно заключать договоров с Яндексом, а также не нужно ожидать ни каких одобрений и разрешений, чтобы принимать Яндекс Деньги, достаточно только загрузить файлы модуля на свой сервер, в админке модуля выполнить несложные настройки и уже можно принимать оплату за товары на Яндекс кошелек, указанный в настройках модуля.

Модуль полностью автономен и не требует ни каких действий со стороны администратора. Он сам создаст заказ, как только покупатель после завершения оформления заказа перейдет на сайт Яндекса для оплаты, уведомит об этом и покупателя и администратора по e-mail, затем после оплаты покупателем суммы заказа модуль автоматически переведет статус заказа в статус, указанный в настройках модуля и заново уведомит и покупателя и администратора об успешной оплате заказа.

Модуль оплаты Яндекс Деньги можно применять в магазинах торгующих физическими товарами, а также идеально для применения в магазинах по продаже цифровых, виртуальных товаров.

Внимание! После покупки я предоставляю два лицензионных ключа, один из которых для реального домена, а другой для локального.

История изменений:
  • 07.08.2016 добавлена версия модуля для OpenCart и сборок 2.3.0.2
  • 05.12.2017 добавлена версия модуля для OpenCart и сборок 3.0.2.0
Версии для которых написан модуль:
  • OpenCart 2.0.1.1 - 2.1.0.2, 2.3.0.2, 3.0.2.0
  • MaxyStore 2.1.0.2.1 -  2.3.0.2[b], 3.0.2.0
    [/b]
  • ocStore 2.1.0.1 - 2.1.0.2, 2.3.0.2
  • OpenCart.PRO 2.0.1.1 - 2.1.0.2, 2.3.0.2
  • и др. сборки на основе версий 2.0.1.1 - 2.1.0.2, 2.3.0.2, 3.0.2.0
Язык: Русский

Системные требования:
  • Версия PHP вашего сервера 5.4, 5.5, 5.6, 7.1
  • Установленный IonCube Loader на вашем сервере версии не ниже 4.4
Основное
Способ распространения Платно
Совместимость OpenCart 2.0, OpenCart 2.1, OpenCart 2.3, OpenCart 3.0, OCStore 2.1, OCStore 2.3, Opencart.pro 2.0.3.х, Opencart.pro 2.1, Opencart.pro 2.3, MaxyStore 2.1.0.2, MaxyStore 2.3.0.2, MaxyStore 3.*
VQmod Нет
Ocmod Нет
Статистика
В первый раз файл добавлен 21.05.2016
Последнее изменение 05.10.2018
Просмотров 2323

Написать

Ваше Имя:


Ваш отзыв: Внимание: HTML не поддерживается! Используйте обычный текст.

Оценка: Плохо           Хорошо

Введите код, указанный на картинке:






Файлы будут доступны после покупки




 
Телефон, Viber, WhatsApp, Telegram: +7-952-3190-952 Skype: cdqpru Почта: help@liveopencart.ru ВКонтакте: liveopencart